CVE-2018-6476

CVE: CVE-2018-6476
Published: 2018-01-31T19:29Z
Vendor: superantispyware
Products: superantispyware
Versions: 6.0.1254,
Description Language: en
Description: In SUPERAntiSpyware Professional Trial 6.0.1254, the SASKUTIL.SYS driver allows privilege escalation to NT AUTHORITY\SYSTEM because of not validating input values from IOCtl 0x9C402114 or 0x9C402124 or 0x9C40207c.
References:
https://github.com/ZhiyuanWang-Chengdu-Qihoo360/SUPERAntiSpyware_POC/tree/master/0x9C402114_9C402124_9C40207c